Home > Citrix, VDI, XenDesktop, XenServer > Citrix XenServer 5.6 Feature Pack 1 is not supported with XenDesktop 4 & 5

Citrix XenServer 5.6 Feature Pack 1 is not supported with XenDesktop 4 & 5

Citrix XenServer 5.6 Feature Pack 1 is the latest release of XenServer but it is not supported as a hypervisor with either XenDesktop 4 or XenDesktop 5.

Have a look at the Citrix eDocs for Host Requirements / Hosting Infrastructure.

XenDesktop 4
http://support.citrix.com/proddocs/index.jsp?topic=/xendesktop-bdx/cds-hosting-infrastructure-reqs-bdx.html

XenDesktop 5
http://support.citrix.com/proddocs/index.jsp?topic=/xendesktop-rho/cds-sys-reqs-host-rho.html

XenServer 5.6 Feature Pack 1 has been out since 15 December 2010 and the release notes specifically mention enhancements to Provisioning Services and XenDesktop (only coming in a future release)

Provisioning Services improvements to Windows volume license (MAK and KMS) support.

XenDesktop platform enhancements. Provides local host caching of VM images to reduce storage TCO for XenDesktop VDI deployments. (Note: these platform enhancements will be enabled by a future version of XenDesktop).

XenDesktop 5 was released on 3 December 2010. OK, that’s only 12 days before XenServer FP1 but surely Citrix would have made the enhancements to XenDesktop 5 to support XenServer 5.6 FP 1…obviously not.

I’ve heard from Citrix that XenServer 5.6 Service Pack 2 is due for release soonish and will be supported by both XenDesktop 4 and 5. This does contradict somewhat with the release notes which state support will be in a newer version of XenDesktop rather than a newer version of XenServer.

If you are running XenDesktop 4 or 5 with XenServer 5.6 as the hypervisor, don’t upgrade to Feature Release 1, rather wait for Service Pack 2.

  1. No comments yet.
  1. No trackbacks yet.
 

Time limit is exhausted. Please reload the CAPTCHA.